List all productsAsk AIget https://api.katanamrp.com/v1/productsReturns a list of products you’ve previously created. The products are returned in sorted order, with the most recent products appearing first.Query Paramsidsarray of integersFilters products by an array of IDsidsADD integernamestringFilters products by a nameuomstringFilters products by a uomis_sellablebooleanFilters products by a is_sellabletruefalseis_produciblebooleanFilters products by an is_producibletruefalseis_purchasablebooleanFilters products by an is_purchasabletruefalseis_auto_assemblybooleanFilters products by an is_auto_assemblytruefalsedefault_supplier_idintegerFilters products by a default_supplier_idbatch_trackedbooleanFilters products by a batch_trackedtruefalseserial_trackedbooleanFilters products by a serial_trackedtruefalseoperations_in_sequencebooleanFilters products by a operations_in_sequencetruefalsepurchase_uomstringFilters products by a purchase_uompurchase_uom_conversion_ratenumberFilters products by a purchase_uom_conversion_rateextendarray of stringsArray of objects that need to be added to the responseextendADD stringinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalseinclude_archivedbooleanArchived data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List all products 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago